Subject: Ticket Assigned - Order Number 9419527398 no refund received. its been 15 days after continuous follow up.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 06:06:46 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9419527398 no refund received. its been 15 days after continuous follow up. Order Number 9419527398

Sir , i ordered 2 bags and under  this order one bag AED 47.50 was already refunded. but the other bag 
(Sasha Textured Tote Bag with Detachable Strap and Zip Closure) was cancelled by your warehouse due to 
some technical issues for which   I have not received any refund till date.  Its been more than 15 days.  
I have been calling customer care on the provided number on your website. everytime i call they say they 
have sent an email to the warehouse and it will be refunded to you. its been more than 15 days now.  is 
this the way you deal with customer.  if  i dont get refund than how can I order again next  time.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5949130